<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HTML</title>
</head>
<body>
    <h1>Esta página está apenas com HTML</h1>
    <h2>Quando se faz um HTML, oque compõe ele é basicamente texto, imagens e links... <br> </h2>
    <center>
        <p>Imagine como seriam os sites da internet sem CSS.</p>
           <p> Seriam todos iguais a esta página! </p>
           <p><b> Que tal? Bonito?</b>
        </p>
    </center>
    <p>Mas, para nossa sorte, foi criado o CSS para complementar o HTML e dar uma apaência legal as páginas</p>
    <p>Meu Links</p>
    <ul>
        <li><a href="https://jussi.com.br/" target="_blank" rel="noopener noreferrer">Jussi Site</a></li>
        <li><a href="http://www.facebook.com/agencia.jussi/" target="_blank" rel="noopener noreferrer">Jussi FaceBook</a></li>
        <li><a href="https://www.linkedin.com/company/agencia-jussi" target="_blank" rel="noopener noreferrer">Jussi linkedin</a></li>
        <li><a href="http://" target="_blank" rel="noopener noreferrer">Jussi Site</a></li>
    </ul>
</body>
</html>